/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=\u6DFB\u52A0
xApplications=\u5E94\u7528\u7A0B\u5E8F
xVersion=\u7248\u672C
xDefaultLanguage=\u9ED8\u8BA4\u8BED\u8A00
xDelete=\u5220\u9664
xDownload=\u4E0B\u8F7D
xEdit=\u7F16\u8F91
xLaunch=\u542F\u52A8
xLauncherVersion=Launcher\u7248\u672C
xApplicationName=Launcher
xMode=\u6A21\u5F0F
xDescription=\u63CF\u8FF0
xDiscover=\u641C\u7D22
xCancel=\u53D6\u6D88
xOK=\u786E\u5B9A
xSuccess=\u6210\u529F
xFailure=\u5931\u8D25
xLow=\u4F4E
xMedium=\u4E2D
xHigh=\u9AD8
xDeviceFound=\u5DF2\u627E\u5230\u5E94\u7528\u7A0B\u5E8F\u3002
xDeviceNotFound=\u627E\u4E0D\u5230\u5E94\u7528\u7A0B\u5E8F\u3002
xAddModeForDevice=\u9009\u62E9\u8981\u6DFB\u52A0\u7684\u5E94\u7528\u7A0B\u5E8F\u3002
xProfilesExist=\u5DF2\u6DFB\u52A0{0}\u3002
xProfileDidNotSave=\u65E0\u6CD5\u4FDD\u5B58\u3002
xAddDialog.Title=\u6DFB\u52A0\u65B0\u9879\u76EE
xIPAddressHostName=IP\u5730\u5740\u6216\u4E3B\u673A\u540D\u79F0\uFF1A
xEditDialogTitle=\u7F16\u8F91
xCreateShortcut=\u521B\u5EFA\u5FEB\u6377\u65B9\u5F0F
xInstalledResourceVersions=\u5DF2\u5B89\u88C5\u8D44\u6E90
xHelpAbout=\u5E2E\u52A9/\u5173\u4E8E
xAbout=\u5173\u4E8E
xHelpFile=\u6253\u5F00\u5E2E\u52A9
xHelpFileError.Title=\u9700\u8981PDF\u9605\u8BFB\u5668
xHelpFileError.Message=\u5B89\u88C5PDF\u9605\u8BFB\u5668\u4EE5\u67E5\u770B\u5E2E\u52A9\u6587\u4EF6\u3002
xCurrentDescription=\u5F53\u524D\u63CF\u8FF0\uFF1A
xNewDescription=\u65B0\u63CF\u8FF0\uFF1A
xSave=\u4FDD\u5B58
xDefaultMemory=\u9ED8\u8BA4\u5185\u5B58\u914D\u7F6E
xHost=\u4E3B\u673A
xPort=\u7AEF\u53E3
xProxy.selection=\u4EE3\u7406\u9009\u62E9
xProxyAutoConfig=\u4EE3\u7406\u81EA\u52A8\u914D\u7F6EURL
xProxy.none=\u65E0
xProxy.manual=\u624B\u52A8
xProxy.autoConfig=\u81EA\u52A8\u914D\u7F6E\u811A\u672C
xTest=\u6D4B\u8BD5
xProxyAutoConfigTestResults=\u4EE3\u7406\u81EA\u52A8\u914D\u7F6E\u7ED3\u679C
xShowApplication=\u663E\u793A\u5E94\u7528\u7A0B\u5E8F
xExit=\u9000\u51FA
xIPHostName=IP/\u4E3B\u673A\u540D
xOptionsDialog.Title=\u9009\u9879
xOptionsDialog.LauncherLaungage=Launcher\u663E\u793A\u8BED\u8A00
Frame.CloseButton.Tooltip=\u5173\u95ED
Frame.MinimizeButton.Tooltip=\u6700\u5C0F\u5316
Frame.MaximizeButton.Tooltip=\u6700\u5927\u5316
Frame.RestoreButton.Tooltip=\u5411\u4E0B\u6062\u590D
xDeleteDialog.Title=\u786E\u8BA4\u5220\u9664
xDeleteDialog.Message=\u662F\u5426\u786E\u5B9A\u8981\u5220\u9664?
xAddDialog.Other.Description=\u63CF\u8FF0\uFF1A
xAddDialog.Other.URL=URL\uFF1A
xUserName=\u7528\u6237\u540D\uFF1A
xPassword=\u5BC6\u7801\uFF1A
xProxyCredentials=\u4EE3\u7406\u51ED\u636E
xCommErrorDialog.Title=\u901A\u4FE1\u5931\u8D25
xCommErrorDialog.Message=\u901A\u4FE1\u5931\u8D25\uFF1A"{0}"\u5BF9{1}\u4E0D\u53EF\u7528\u3002
xCommFailureReason.Network=\u68C0\u67E5\u7F51\u7EDC\u8FDE\u63A5\u3002
xCommFailureReason.Proxy=\u68C0\u67E5\u201C\u9009\u9879\u201D\u4E2D\u7684\u4EE3\u7406\u8BBE\u7F6E\u3002
xShortcutExists=\u5FEB\u6377\u65B9\u5F0F\u5DF2\u5B58\u5728
xShortcutExistsMsg=\u6B64\u540D\u79F0\u7684\u5FEB\u6377\u65B9\u5F0F\u5DF2\u5B58\u5728\uFF0C\u662F\u5426\u8981\u66FF\u6362\u5B83?
xURL=URL\uFF1A
xMissingURL=\u8F93\u5165URL
xInvalidURL=\u65E0\u6548URL
xBookmark=\u4E66\u7B7E
xBookmarks=\u4E66\u7B7E
xDefaultBrowser=\u9ED8\u8BA4\u6D4F\u89C8\u5668
xSelectBrowser=\u9009\u62E9\u6D4F\u89C8\u5668
xSelect=\u9009\u62E9...
xSearch=\u641C\u7D22
xMinToSysTray=\u6700\u5C0F\u5316\u5230\u7CFB\u7EDF\u6258\u76D8
xProcessComplete=\u8FC7\u7A0B\u5B8C\u6210
xMissingResourceFile=\u7F3A\u5C11\u8D44\u6E90\u6587\u4EF6
xIncorrectVersion=\u6B64\u64CD\u4F5C\u7CFB\u7EDF\u4E0D\u652F\u6301\u641C\u7D22\u5230\u7684\u5E94\u7528\u7A0B\u5E8F\u3002
xPleaseEnterDescription=\u8F93\u5165\u63CF\u8FF0
xUpdate=\u66F4\u65B0
xProgress=\u8FDB\u5EA6
xDownloadDialog.Download.MetasysVersion=\u6B63\u5728\u4E0B\u8F7DMetasys\u7248\u672C{0}
xDownloadDialog.Install.MetasysVersion=\u6B63\u5728\u5B89\u88C5Metasys\u7248\u672C\uFF1A{0}
xDownloadDialog.Install.LanguageFiles=\u6B63\u5728\u5B89\u88C5Metasys\u8BED\u8A00\uFF1A{0}
xQuickLaunch.InvalidArgsDialog.Title=\u53C2\u6570\u65E0\u6548
xQuickLaunch.InvalidArgsDialog.Message=\u7531\u4E8E\u53C2\u6570\u65E0\u6548\u800C\u65E0\u6CD5\u7EE7\u7EED\u542F\u52A8\u3002
xUpdatesNeededDialog.Title=\u9700\u8981\u66F4\u65B0
xUpdatesNeededDialog.Message=\u9700\u8981\u4EE5\u4E0BMetasys\u66F4\u65B0\u624D\u80FD\u542F\u52A8\uFF1A
xUpdatesNeededDialog.Message.MetasysVersion=\u7248\u672C\uFF1A{0}
xUpdatesNeededDialog.Message.Language=\u8BED\u8A00\uFF1A{0}
xUpdatesNeededDialog.ConfirmButton=\u7ACB\u5373\u66F4\u65B0
xOptionsDialog.AddNew.Header=\u6DFB\u52A0\u65B0\u5BF9\u8BDD\u6846
xOptionsDialog.AddNew.SMPAutoSelect=\u81EA\u52A8\u9009\u62E9SMP
xOptionsDialog.AddNew.SCTAutoSelect=\u81EA\u52A8\u9009\u62E9SCT
xOptionsDialog.storage.header=Launcher\u5B58\u50A8\u4F4D\u7F6E
xOptionsDialog.storage.allUsers=\u6240\u6709\u7528\u6237\u5171\u4EAB
xOptionsDialog.storage.singleUser=\u4E2A\u4EBA\u7528\u6237\u79C1\u6709
xOptionsDialog.ImportMetasysVersion=\u5BFC\u5165Metasys\u7248\u672C
xOptionsDialog.comms=\u5B89\u5168\u534F\u8BAE
xOptionsDialog.comms.https=\u4EC5\u9650HTTPS
xLauncherUpgrade.Title=Launcher\u5347\u7EA7\u8BF7\u6C42
xLauncherUpgrade.Message=\u8BE5\u5E94\u7528\u7A0B\u5E8F\u8BF7\u6C42\u5BF9Launcher {0}\u8FDB\u884C\u5347\u7EA7\u4E4B\u540E\u624D\u80FD\u542F\u52A8\u3002\u5728\u6B64\u4E0B\u8F7D\u6700\u65B0\u7684Launcher\u5B89\u88C5\u5305\uFF1A
xLanguageInstallFailed.Title=\u8BED\u8A00\u5B89\u88C5\u5931\u8D25
xLanguageInstallFailed.Message=\u4EE5\u4E0B\u8BED\u8A00\u5305\u672A\u80FD\u6B63\u786E\u5B89\u88C5\uFF1A<br><br>{0}<br>\u6709\u5173\u8BE6\u7EC6\u4FE1\u606F\uFF0C\u8BF7\u53C2\u9605<i>Launcher\u5E2E\u52A9</i>\u4E2D\u7684<i>\u6545\u969C\u6392\u9664</i>\u90E8\u5206\u3002
